CVE-2006-0573
CVSS4.3
发布时间 :2006-02-07 13:06:00
修订时间 :2016-10-17 23:39:04
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilies in cPanel 10 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) email parameter to (a) editquota.html or (b) dodelpop.html; (2) showtree parameter to (c) diskusage.html; or the (3) mon, (4) year, (5) target, or (6) domain parameter to (d) stats/detailbw.html.


[CNNVD]cPanel 多个跨站脚本攻击漏洞(CNNVD-200602-093)

        cPanel 10及之前版本中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助到(a) editquota.html 或(b) dodelpop.html的(1) email 参数; 到(c) diskusage.html的(2) showtree参数;或到(d) stats/detailbw.html的(3) mon、(4) year、(5) target或(6) domain参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:cpanel:cpanel:5.0
cpe:/a:cpanel:cpanel:5.3
cpe:/a:cpanel:cpanel:6.2
cpe:/a:cpanel:cpanel:8.0
cpe:/a:cpanel:cpanel:9.0
cpe:/a:cpanel:cpanel:6.0
cpe:/a:cpanel:cpanel:7.0
cpe:/a:cpanel:cpanel:6.4.2_stable_48
cpe:/a:cpanel:cpanel:6.4.2
cpe:/a:cpanel:cpanel:6.4.1
cpe:/a:cpanel:cpanel:10
cpe:/a:cpanel:cpanel:6.4
cpe:/a:cpanel:cpanel:9.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0573
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0573
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-093
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/fulldisclosure/2006-02/0025.html
(VENDOR_ADVISORY)  FULLDISC  20060202 cPanel Multiple Cross Site Scripting Vulnerability
http://marc.info/?l=bugtraq&m=113898556313924&w=2
(UNKNOWN)  BUGTRAQ  20060203 cPanel Multiple Cross Site Scripting Vulnerability
http://www.vupen.com/english/advisories/2006/0433
(UNKNOWN)  VUPEN  ADV-2006-0433
http://xforce.iss.net/xforce/xfdb/24468
(UNKNOWN)  XF  cpanel-scripts-xss(24468)

- 漏洞信息

cPanel 多个跨站脚本攻击漏洞
中危 跨站脚本
2006-02-07 00:00:00 2006-02-08 00:00:00
远程  
        cPanel 10及之前版本中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助到(a) editquota.html 或(b) dodelpop.html的(1) email 参数; 到(c) diskusage.html的(2) showtree参数;或到(d) stats/detailbw.html的(3) mon、(4) year、(5) target或(6) domain参数注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

22936
cPanel editquota.html email Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

cPanel contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'email' variable upon submission to the editquota.html script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-02-02 Unknow
2006-02-02 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站